Subject: [bug#77651] [PATCH c++-team 1/1] gnu: Update abseil-cpp and abseil-cpp-20220623.

From: Andreas Enge <[email-masked]>
Date: Tue, 8 Apr 2025 22:40:58 +0200

Am Tue, Apr 08, 2025 at 04:37:33PM -0400 schrieb Greg Hogan:
> You and Maxim should discuss this, whether in general it is preferred
> to make one commit per package or to combine commits to prevent
> breakage in between.

Well, Guix practice, as far as I know, has always been to use one commit
per package. Did Maxim suggest otherwise, or why should we discuss it?

Andreas